/* == Theme General Styles == */

body { font-family: 'Open Sans', sans-serif; font-size:14px; }
h1, h2, h3, h4, h5 { font-family: 'Titillium Web', sans-serif; }
h3 { font-size: 26px; }
h4 { font-size: 20px; }
.btn-exlg, .btn-group-exlg>.btn { padding:20px 26px; font-size:2.5em; border-radius: 6px; font-weight: 200; }
.btn { border-radius: 0; }
ul { padding-left: 1.2em; }
ol { padding-left: 1.6em; }

#header { padding: 20px 0; }
#header .container { position: relative; }
#header .logo { position: relative; z-index: 2; width:289px; height:102px; background:url('../img/logo.png') no-repeat; }
#header .tag-line { font-style: italic; }
#header .login-search { position: absolute; right:0; bottom:20px; font-size:1.2em; }
#header .login-search ul { list-style: none; padding:0; display: inline; }
#header .login-search ul li { display: inline; }
#header .login-search ul li a { padding:6px 20px; margin-right:20px; border-right:1px solid; }
#header .login-search form, #header .login-search form input, #header .login-search button { display:inline; }
#header .login-search form input { width:auto; height:34px; padding-right:60px; border-radius: 0; }
#header .login-search button { border-radius: 0; border:none; height:32px; width:32px; margin-left:-38px; margin-bottom:1px; padding-left:10px; }

.navbar { border: none; border-radius: 0; margin:0; font-size: 1.0em; font-weight: 600; text-transform: capitalize; font-family: 'Titillium Web', sans-serif; }
.navbar-nav { width:100%; }
.navbar-nav>li>a { padding:20px 15px; }
.navbar.center .navbar-collapse { text-align: center; line-height: 0; }
.navbar.center .navbar-collapse .nav { display:inline-block; float: none; }
.dropdown-menu>li>a { padding: 10px 25px; font-family: 'Open Sans', sans-serif; }
.dropdown-menu { border:none; border-radius:0; }

ul.nav li.dropdown:hover > ul.dropdown-menu { display: block; } /* incase people are running script blockers */
.navbar-toggle { margin-top:14px; margin-bottom:14px; border:none; }

#home-banner .container { background: url('../img/banner-image.jpg') no-repeat center right; border:1px solid; border-bottom:none; padding:0; }
#home-banner .container .text { padding:30px; }
#home-banner h1 { font-size: 2em; font-weight: 400; }
#home-banner h1 strong { font-weight:700; }
#home-banner .button-container { padding:10px; font-family: 'Titillium Web', sans-serif; font-size:2.5em; font-weight: 700; }

#home-widgets .widget-content { padding:15px; line-height: 2; }
#home-widgets .widget-content .widget-title { font-size: 1.4em; text-align: center; }
#home-widgets .row > div > a:hover { text-decoration: none; }
#home-widgets .row > div { margin:20px 0; }
#home-widgets p { line-height: 2; padding:40px 0; }
#home-widgets .widget-icon { padding:0 20px; display: inline-block; font-size: 3em; line-height: 0px; margin:0 auto; }
#home-widgets .widget-button { text-align: center; }
#home-widgets .widget-button a { font-family: 'Titillium Web', sans-serif; font-size: 1.25em; width:200px; }

#content { padding:50px 0 80px; line-height: 2; }
#content ul li { padding-left: 1.6em; list-style: none; }
#content ul li:before { content: '\f101'; font-family:FontAwesome; font-size:1.2em; display: inline-block; width: 1.2em; margin-left: -1.2em; }​
#content a, #content a:link { text-decoration: underline; }
#content a:hover { text-decoration: none; }
#content ul.list-large { padding:0; }
#content ul.list-large li { padding-left: 2.2em; font-size: 1.25em; margin-bottom:15px; }
#content ul.list-large li a { text-decoration: none; }
#content a.list-link { display:block; padding:5px; margin:15px 0; font-size:1.25em; text-decoration:none; }
#content a.list-link > i { margin:0 10px; font-size:1.15em; }
#content a.list-link-small { display:block; padding:2px; }
#content a.list-link-small > i { margin:0 12px 0 15px; font-size:1.15em; text-decoration:none; }
#content a.btn.btn-default { text-decoration: none; }
#content .team-member h2 { font-size:1.5em; font-weight: 600; }
#content .search-result { border-bottom:1px solid; }
#content .search-result ul.meta { list-style: none; padding:0; text-align: right; font-size: 0.9em; }
#content .search-result ul.meta li { display: inline; padding-left:30px; }
#content .search-result ul.meta li:before { content:''; }

#footer { padding-top:30px; font-family: 'Titillium Web', sans-serif; line-height: 1.75em; }
#footer .footer-title { font-size: 1.7em; font-weight: 200; text-transform: uppercase; }
#footer .footer-title .text { display: table-cell; padding-bottom:15px; vertical-align: bottom; text-align: center; }
#footer .footer-links { list-style: none; margin:0; padding:0px; }
#footer .footer-links li { padding:0; }
#footer .footer-links li a { font-size: 1.1em; text-decoration: underline; font-family: 'Titillium Web', sans-serif; }
#footer .footer-links li a:hover { text-decoration: none; }
#footer .btn-invert { width:150px; }
#footer .copyright { text-align: center; padding:35px 0; margin-top:20px; }
#footer img { width:auto; }

/* == Extra Plugin Styles == */
.wpcf7 label { font-weight: normal; }

/* == Theme Setttings Styles == */
#header { background: #FFF; }
.logo { text-align: left; }
.logo img { width:auto; }

@media (min-width:768px) {
	.navbar.center .navbar-collapse { text-align: right; }
	.navbar-nav { width:auto; }
	#home-banner h1 { font-size: 4em; }
	img { max-width:100%; height: auto; }
}

@media (min-width: 992px) {
	.dropdown-menu { left:-120px; margin-left: 50%; }
	#footer .footer-title {  }
	#home-widgets .row > div { margin:0; }
}

@media (min-width: 1200px) {
	.navbar { border: none; border-radius: 0; margin:0; font-size: 1.3em; font-weight: 600; text-transform: capitalize; }
	.navbar-nav>li>a { padding:30px; }
	.dropdown-menu>li>a { padding: 10px 25px; }
}


/* == Theme Colour Styles == */

/* White */
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus,
#header .login-search button,
#home-banner .button-container,
#home-widgets .widget-icon,
#footer,
#footer a,
#footer .footer-title .text,
.btn-invert, .btn-invert:hover,
#header .login-search form input.search,
#header .tag-line
{ color:#FFF; }
.navbar,
#home-widgets .row .widget,
#content
{ background:#FFF; }

/* Light Grey */
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus,
#content ul.list-large li,
#content a.list-link
{ background:#F5F5F5; }

/* Dark Grey */
#header .login-search ul li a,
#home-banner .container,
#content .search-result
{ border-color:#ccc; }
#footer .copyright,
#footer .footer-links li a, #footer .footer-links li a:link,
#content .search-result ul.meta
{ color:#ccc; }

/* Very Dark Grey */
#content a.list-link > i,
#content a.list-link-small > i
{ color:#252525; }
#home-banner .button-container,
#home-widgets .widget-icon,
#footer .copyright,
.btn-invert
{ background:#252525; }

/* Light Blue */
#header .login-search form input,
#header .login-search .btn
{ border-color:#3a80bc; }

/* Blue */
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus,
#header,
.btn-primary,
#footer
{ background:#1262a8; }
#footer .footer-title,
#home-banner h1 strong
{ color:#1262a8; }

/* Dark Blue */

#header .login-search form input,
#header .login-search button,
#header .login-search form input.search
{ background-color:#135389; }
